
async function main(){
    let fearlessUserList = await getlist();
    console.log("fearlessUserList count",fearlessUserList?.length)
}
main()



async function getlist(){


let response = await fetch("http://dev.fmode.cn:1337/parse/classes/fearlessUser?", {
    "headers": {
      "accept": "*/*",
      "accept-language": "zh-CN,zh;q=0.9",
      "x-parse-application-id": "dev"
    },
    "referrer": "http://127.0.0.1:4040/",
    "referrerPolicy": "strict-origin-when-cross-origin",
    "body": null,
    "method": "GET",
    "mode": "cors",
    "credentials": "omit"
  });
  let json = await response?.json();
  console.log(json)
  return json?.result || []
}